.par1{
    padding: 1.5%;
    margin-top: 25%;
    margin-left: 35%;

}
.par2{
    padding: 1.5%;
    margin-top: 28%;
    margin-left: 35%;
}
.par3{
    padding: 1.5%;
    margin-top: 22%;
    margin-left: 25%;

}
.par4{
    padding: 1.5%;
    margin-top: 30%;
    margin-left: 2%;
}
.par5{
    padding-right: 40%;
    padding-left: 10%;
    padding-top: 10%;


}
.playnow1{
    background-color: yellow;
    color: black;
    border: none;
    padding: 5px 50px;
    font-size: 20px;
    border-radius: 5px;
    transition: background-color 0.3s ease;
}

.shop-now-btn{
    background-color: white;
    color: black;
    border: none;
    padding: 10px 20px;
    font-size: 16px;
    border-radius: 5px;
    transition: background-color 0.3s ease;
}

.shop-now-btn:hover{
    background-color: black;
    color: white;
}
.paddingleft1{
    padding-left: 5%;
}
.paddingright1{
    padding-right: 5%;
}
.paddingleft2{
    padding-left: 2%;
}
.padding2{
    padding-left: 8%;
    padding-top: 3.15%;
}
.padding{
    padding-left: 10%;
}
.paddingright{
    padding-right:7%;
    padding-top: 3.29%;
}
.padding3{
    padding-right: 8%;
    padding-top: 3.15%;
}
.paddingright2{
    padding-right: 4%;
}
.paddingfoto{
    padding-right: 40%;
}
.padding1{
    padding-bottom: 5%;
}
.paddingabove{
    background-color:rgba(226, 192, 68, 1);
    padding-right: 2%;
    padding-left: 2%;
    padding-top: 8%;
}
paddingabove2{
    padding-right: 2%;
    padding-left: 2%;
    padding-top: 7%;
}
.paddingonderaan{
    padding-top: 2%;
    padding-left: 10%;
    padding-bottom: 2%;
}
.paddingonderaan2{
    padding-top: 2%;
    padding-right: 10%;
    padding-bottom: 2%;
}
.padding4 {
    padding-left: 40%;
    padding-top: 3.20%;
}
.tekst{
    text: yellow;
}


